 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/BBleMkrSlTmJun2015_017.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 422px;
}

.u-section-1 .u-group-1 {
  width: 869px;
  min-height: 350px;
  margin: 53px auto 20px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 135px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1 .u-group-1 {
    width: 800px;
    min-height: 238px;
    margin-top: 156px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-group-1 {
    min-height: 246px;
    margin-top: 148px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-group-1 {
    min-height: 290px;
    width: 540px;
    margin: 108px auto 15px -16px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-group-1 {
    min-height: 253px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 24px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 683px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px 12px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  background-image: none;
  margin: 26px 7px 0 12px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 22px 0 12px;
}

.u-section-2 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: -87px 254px 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  margin: -66px 64px 12px auto;
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 736px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -69px;
    margin-right: 357px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -71px;
    margin-right: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 876px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 16px;
    padding-bottom: 21px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -77px;
    margin-right: 196px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -66px;
    margin-right: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1052px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 206px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -70px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1422px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1410px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 3px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-icon-1 {
    height: 69px;
    width: 69px;
    margin-top: 0;
    margin-left: 44px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -57px;
    margin-right: 49px;
    margin-bottom: 0;
    padding: 9px 26px 10px 24px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 314px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 31px 0;
}

.u-section-3 .u-image-1 {
  min-height: 263px;
  background-image: url("images/bribriweb.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  min-height: 263px;
  background-image: url("images/DSDweb.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  min-height: 263px;
  background-image: url("images/elijahscubaweb.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  min-height: 263px;
  background-image: url("images/IMG_0085-1.jpg");
  background-position: 0% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 993px;
  }
}